CVE-2008-7191

2009-09-09T17:30:00
ID CVE-2008-7191
Type cve
Reporter cve@mitre.org
Modified 2009-09-10T04:00:00

Description

Unspecified vulnerability in Polipo before 1.0.4 allows remote attackers to cause a denial of service (crash) via a long request URL.